PT ARITA - Bug #711

View Personal WS "Server Error in '/’ Application”
01/03/2022 04:15 PM - Anonymous

Status: Closed Start date: 01/03/2022
Priority: Immediate Due date: 01/04/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya zid, View Personal WS tidak bisa tampil WSnya.
Port 31131

DB Arita_dev

User login: Minovais

Thank youuuu zid

History

#1 - 01/03/2022 06:25 PM - Kezia Pawitra Yulianti
- Due date set to 01/04/2022

- Status changed from New to Assigned

#2 - 01/07/2022 10:45 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Anonymous

menu ini sebaiknya di hide saja mas

makasih mas

#3 - 01/07/2022 07:38 PM - Anonymous

- Status changed from Revise to Closed

Terima kasih azid.
